body{
background-color: #FFF;
/*#EFEFEF;*/
}/*
tr:hover {background-color: #FFF}
tr:nth-child(even) {background-color: #DFDFDF}
th {
	background-color: #73768B;
    color: white;
    text-align: center;
	padding: 8px;
}
td {
    text-align:left;
	vertical-align: bottom;
	 padding: 8px;
}*/	
table.tableStyle{
	border="0";
	 width="50%";
	 cellpadding="4";
	  cellspacing="0";
}
p.pTableCellHeading {
    margin: 2pt 2pt 2pt 0pt;
    font-weight: bold;
}
.bannerTxt{
	color:#000;
	float:left;
	padding-top:12px;
	font-size:20px;
	/*padding-left:5px;*/
}
.http-method{
	text-transform: uppercase;
}
.huge{
	font-size:18px;
	color: #554295;
	font-weight: bold;
}
.codeClass{
	border:solid 2px black;
	background-color: #FFFFCC;
}
.versionStyle{
	float:left;
	padding-top: 12px;
	font-size: 20px;
	padding-left: 5px;
}
.imgClass{
padding-top:15px;
}
.bannerLogoPanel
{
	float:left;/*
	background-image: url("../images/nokia_logo.png");
	background-repeat: no-repeat;
	background-position: left 15px top 6px;*/
	height: 30px !important;
	display:inline;
	width: 115px !important;
	padding-left:35%;
}
.bannerCP
  {	
  text-align:center;
  height: 40px;
	width: 100%;
	/* BEGIN: from 5620 SAM #626576*/
	background-color: #FFF;
	border-bottom: 1px solid #828592;
	/* END  : from 5620 SAM */
 }
.rightContent{
overflow:hidden !important;
}
.line-numbers {
  margin-right: 1.0em;
}
.example{
	border : 1px solid black;
	background-color : #FFFFD4;
	white-space: pre-wrap;       /* CSS 3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;  
}

td.TableCell {
    border: 1px solid #dddddd;
}
p.pTableCell {
    margin: 4pt 2pt 4pt 0pt;
}
h5.pLabel, h5.pAboutLabel, h5.pLabelBYB, h5.pLabelProc, h5.pLabelPurp {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 109.1%;
    font-weight: bold;
    margin: 9pt 0pt 0 0pt;
    color: #074F90;
}
h4.pMapTitle, h4.pProcedureTitle, h4.pLOTitle, h4.pOverviewTitle, h4.pTOCTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 163.6%;
    font-weight: bold;
    margin: 4pt 0pt 4pt 0pt;
    color: #074F90;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: thin;
    padding-bottom: 2pt;
}
th.TableHead {
    border-top: 1px solid #dddddd;
    border-right: 1px solid #ffffff;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    background-color: #C2C4C6;
}

h4.field-label{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 163.6%;
    font-weight: bold;
    margin: 4pt 0pt 4pt 0pt;
    color: #554295;
    border-bottom-color: #999999;
    border-bottom-style: solid;
    border-bottom-width: thin;
    padding-bottom: 2pt;
}
.titleSection{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 163.6%;
	font-weight: bold;
	margin: 4pt 0pt 4pt 0pt;
	color: #554295;
	padding-bottom: 2pt;
}
h5.field-label {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 109.1%;
    font-weight: bold;
    margin: 9pt 0pt 0 0pt;
    color: #554295;
}
.field-label{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	/*border:1px solid black;
	background-color:#8F91A2;*/
}
.content {
  padding-bottom: 100px;
}
/*
.column_header_name {
  width: 150px;
}

.column_header_path {
  width: 350px;
}

.column_header_name .column_header_param_type .column_header_data_type .column_header_return_type {
  width: 200px;
}*/
.mainContent{
height:98% !important;
overflow:hidden !important;
}
.method-path{
	padding-left:2%;
}
.method-summary{
	padding-left:2%;
}
.method-notes{
	padding-left:2%;
}
.return-type{
	padding-left:2%;
}
.main-content{
	padding-left:2%;
	padding-right: 10px
}
.preventScroll { 
    width:100%; height:100%; 
    position:absolute; top:0; left:0; 
}
.expandable {
  display: none;
}
.displayClass{
display: inline-block;
}
.main_content {
  margin-top: 80px;
  margin-left: 25px;
  margin-right: 25px;
}

.model {
  float: left;
}

.model-container {
  float: left;
  width: 500px;
  padding: 0px;
}

.model-detail-container {
  clear: left;
  float: left;
  width: 500px;
  margin-left: 40px;
}

.model-detail-popup {
  box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px 5px;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: white;
  opacity: 0.99;
  z-index: 1;
  overflow: scroll;
  width: 400px;
}

.model-detail-popup .code {
  background-color: #E4F5FF;
  font-family: monospace;
  white-space: pre;
  margin: 10px;
  overflow: auto;
}

.model-detail-popup h2 {
  margin-top: 0px;
  padding-top: 0px;
}

.model-detail-popup li {
  padding-bottom: 5px;
}

.model-detail-popup .param-reqiured-true {
  font-family: monospace;
  font-weight: bold;
  clear: left;
  display: block;
  float: left;
  width: 100%;
}

.model-detail-popup .param-required-false {
  font-family: monospace;
  clear: left;
  display: block;
  float: left;
  width: 100%;
}

.model-detail-popup .param-description {
  margin-left: 50px;
  float: left;
}

.param-enum {
  margin-left: 20px;
}

.section-header {
  border-bottom: 2px;
  font-weight: bold;
  font-size: 15px;
  padding: 6px 0;
  color: rgb(57,57,57);
}

.content {
  padding-top: 100px;
}

.content h1 {
  font-size: 43px;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.sidebar {
  box-sizing: border-box;
  float: left;
  display: block;
  width:30%;
  overflow: scroll;
  position: fixed;
}

.section-box {
  border-bottom-style: solid;
  border-bottom: 10px;
}
/*
.section-box ul li {
  list-style: none;
  margin-left: 0px;
}*/

.non-sidebar {
  box-sizing: border-box;
  display: block;
  margin-left: 240px;
  margin-right: 0px;
  width: 638px;
}

.eqmsearchIcon {
        background-image: url('../images/searchIcon.png');
        background-color: Transparent !important;
        background-repeat: no-repeat;
        position:absolute;
        width: 24px;
        height: 26px;
        }
        
.Left_Arrow {
        background-image: url(../images/Left_Arrow.png);
		background-color: Transparent !important;
		background-repeat: no-repeat;
		width: 16px;
		height: 15px;
		border-style: none;
        }  
        
.Right_Arrow {
        background-image: url(../images/Right_Arrow.png);
		background-color: Transparent !important;
		background-repeat: no-repeat;
	    width: 16px;
		height: 15px;
		border-style: none;
        }                

.non-sidebar h2 {
  clear: left;
  padding-top: 20px;
}

li.parameter {
  list-style: none;
  display: block;
  padding-left: 1em;
}

.param{
  display: block;
}

.param-name {
  margin-left: 1em;
}

.param-in {
  font-weight: bold;
  font-size: 1.1em;
}
.param-type {
  margin-left: 1em;
  font-style: italic;
}

.param-description {
  display: block;
  font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

.param-optional-flag {
  font-style: italic;
}

.section {
  font-weight: normal;
  clear: left;
}

.section a {
  text-decoration: underline;
}

.code {
  background-color: #E4F5FF;
  font-family: monospace;
  white-space: pre;
  margin: 10px;
  overflow: auto;
  width: 600px;
}

.header {
  position: fixed;
  text-align: center;
  background-color: gray;
  float: left;
  top: 0;
  width: 100%;
  height: 70px auto;
  padding-bottom: 0px;
}

.header-index{
	position: fixed;
  text-align: left;
  background-color: navy;
  float: left;
  top: 0;
  width: 100%;
  height: 70px auto;
  padding-bottom: 0px;
  box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px 5px;
    text-decoration: underline;
}

.top-bar h1 a {
  width: auto;
}

.top-bar h1#logo a {
  width: auto;
  display: block;
  clear: none;
  float: left;
  background-position: left;;
  color: white;
  text-decoration: none;
}

.top-bar ul li {
  list-style: none;
}

.top-bar h1#logo span {
  display: block;
  clear: none;
  float: left;
  padding-top: 10px;
  padding-left: 10px;
  margin: 0px;
}

.top-bar h1#logo a span.light {
  color: #ffc97a;
  color: #666666;
  padding-left: 0px;
}

.top-bar ul#nav {
  float: none;
  clear: both;
  overflow: hidden;
  margin: 0;
  padding: 0;
  display: block;
  float: right;
  clear: none;
}

.top-bar ul#nav li {
  float: left;
  clear: none;
  margin: 0;
  padding: 2px 10px;
  border-right: 1px solid #dddddd;
}

.top-bar ul#nav li:first-child, .top-bar ul#nav li.first {
  padding-left: 0;
}

.top-bar ul#nav li:last-child, .top-bar ul#nav li.last {
  padding-right: 0;
  border-right: none;
}

.top-bar ul#nav li {
  border: none;
  padding: 0 5px;
}

.top-bar ul#nav li a {
  display: block;
  padding: 8px 10px 8px 10px;
  color: #999999;
  text-decoration: none;
}

.top-bar ul#nav li a.strong {
  color: white;
}

.top-bar ul#nav li a:active, .top-bar ul#nav li a.active, .top-bar ul#nav li a:hover {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0%, #ff5401), color-stop(100%, #ffa014));
  background-image: -moz-linear-gradient(bottom, #ff5401 0%, #ffa014 100%);
  background-image: linear-gradient(bottom, #ff5401 0%, #ffa014 100%);
  color: white;
}

.top-bar ul#nav:hover li {
  border-color: #222222;
}
ol.tree
{
	padding: 0 0 0 30px;
	width: 300px;
}
	li 
	{ 
		position: relative; 
		margin-left: -15px;
		list-style: none;
	    padding-bottom : 5px;
	}
	li.file
	{
		margin-left: -1px !important;
	}
		li.file a
		{
			background: url(document.png) 0 0 no-repeat;
			color: #fff;
			padding-left: 21px;
			text-decoration: none;
			display: block;
		}
		li.file a[href *= '.pdf']	{ background: url(document.png) 0 0 no-repeat; }
		li.file a[href *= '.html']	{ background: url(document.png) 0 0 no-repeat; }
		li.file a[href $= '.css']	{ background: url(document.png) 0 0 no-repeat; }
		li.file a[href $= '.js']		{ background: url(document.png) 0 0 no-repeat; }
	li input
	{
		position: absolute;
		left: 0;
		margin-left: 0;
		opacity: 0;
		z-index: 2;
		cursor: pointer;
		height: 1em;
		width: 1em;
		top: 0;
	}
		li input + ol
		{
			background: url(../images/toggle-small-expand.png) 40px 0 no-repeat;
			margin: -0.938em 0 0 -44px; /* 15px */
			height: 1em;
		}
		li input + ol > li { display: none; margin-left: -14px !important; padding-left: 1px; }
	li label
	{
		/*background: url(folder-horizontal.png) 15px 1px no-repeat;*/
		cursor: pointer;
		display: block;
		padding-left: 5%;
	}

	li input:checked + ol
	{
		background: url(../images/toggle-small.png) 40px 5px no-repeat;
		margin: -1.25em 0 0 -44px; /* 20px */
		padding: 1.563em 0 0 80px;
		height: auto;
	}
		li input:checked + ol > li { display: block; margin: 0 0 0.125em;  /* 2px */}
		li input:checked + ol > li:last-child { margin: 0 0 0.063em; /* 1px */ }

.left_panel li label {
      display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;

}

